@font-face {
    font-family: "Nw";
    src: URL("fonts/Nw.ttf") format('woff2');
  }
  
  @font-face {
    font-family: "Poppins Regular";
    src: URL("fonts/Poppins-Regular.ttf") format('woff2');
  }
   
  * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  body {
    font-family: "Nw";
    color: #111;
    overflow-x: hidden;
  }

  .centered {
    margin: 0 auto;
    max-width: 1440px;
  }
  

  a{
    text-decoration: none;
    color:inherit;
  }

  .headerline-wrap {
    background-color: #ffffff;
    text-align: center;
    width: 100%;
    box-shadow: 0 0 24px #eaeaea;
    z-index: 1;
    padding: 14px 0;
  }
  
  .headerline {
    display: flex;
    justify-content: space-around;
  }

  .logo-desc-wrap {
    width: auto;
  }

  .logo {
    margin: 0 auto;
  }
  
  .logo img {
    width: 170px;
  }
  
  .logo-desc {
    margin-top: 7px;
    font-size: 14px;
    text-transform: uppercase;
    color: #000000aa;
  }
  
  .social-icon a:hover {
    opacity: 1;
    filter: grayscale(0);
  }

.nav-part {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-evenly;
    font-family: "Poppins Regular";
    font-size: 17px;
  }
  
  .nav-part:last-child li:last-child {
    padding: 8px 20px;
    border-radius: 20px;
    background-image: linear-gradient(34deg, #e00000 0%, #ffb900 90%);
  }
  
  .nav-part:last-child li:last-child a {
    border: 0;
    color: white;
  }
  
  .nav-part a:not(.social-icon-header) {
    color: #000000dd;
    border-bottom: dashed 1px #00000055;
  }
  
  .social-icons {
    display: flex;
    justify-content: center;
     margin-top: 0;
    width: auto;
    height: 24px;
  }

  .social-icons a {
    margin: 0 0.75vw;
  }
  
  .social-icon-header {
    position: relative;
    width: 24px;
    height: 24px;
    filter: grayscale(100%) brightness(0) opacity(0.45);
    margin: 3vh 4vw;
    cursor: pointer;
    border: 0;
  }
  
  .social-icon-header:hover {
    filter: grayscale(0);
  }
  
  .social-icon-header:after {
    position: absolute;
    content: "";
    left: 0;
    width: 100%;
    height: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
  }
  
  .social-icon-1:after {
    background-image: url("img/icon-be.svg");
  }
  .social-icon-2:after {
    background-image: url("img/icon-ig.svg");
  }
  .social-icon-3:after {
    background-image: url("img/icon-li.svg");
  }
  .social-icon-4:after {
    background-image: url("img/icon-fb.svg");
  }
  .social-icon-5:after {
    background-image: url("img/icon-tw.svg");
  }
  .social-icon-6:after {
    background-image: url("img/icon-dr.svg");
  }

  .title {
    display: block;
    position: relative;
    text-align: center;
    padding: 80px 0;
    line-height: 1;
    font-size: 64px;
  }

/*-------------------------------------------------------------*/
@media screen and (max-width: 1440px) {

  .centered {
    padding-left: 40px;
    padding-right: 40px;
  }
  .social-icons a {
    margin: 0 0.5vw;
  }
}  

/*-------------------------------------------------------------*/
@media screen and (max-width: 1280px) {

  .nav-part {
    font-size: 14px;
  }

}

/*-------------------------------------------------------------*/
@media screen and (max-width: 1023px) {
    .nav-icon {
        display: block;
        float: right;
        position: absolute;
        top: 16px;
        right: 20px;
        width: 28px;
        height: 29px;
        transform: rotate(0deg);
        transition: 0.5s ease-in-out;
        cursor: pointer;
        z-index: 2;
    }
    
    .nav-icon span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #999;
        border-radius: 6px;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        transition: 0.35s ease-in-out;
    }
    
    .nav-icon span:nth-child(1) {
        top: 0px;
    }
    
    .nav-icon span:nth-child(2),
    .nav-icon span:nth-child(3) {
        top: 8px;
    }
    
    .nav-icon span:nth-child(4) {
        top: 16px;
    }
    
    .nav-icon.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    
    .nav-icon.open span:nth-child(2) {
        transform: rotate(45deg);
        background: black;
    }
    
    .nav-icon.open span:nth-child(3) {
        transform: rotate(-45deg);
        background: black;
    }
    
    .nav-icon.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    
    nav {
        z-index: 1;
        position: fixed;
        top: 0;
        right: 0;
        padding-top: 43px;
        width: 100%;
        height: 100vh;
        background-color: #ffffffc2;
        display: none;
        backdrop-filter: blur(20px);
        touch-action: none;
    }
    
    nav ul li a {
        color: black;
        font-size: 42px;
    }
    
    nav ul li a:after {
        all: unset;
    }
    
    nav ul {
      display: flex;
      flex-direction: column;
      height: 86%;
    }
    
    nav ul li {
        text-align: center;
        padding: 2.5vh 0;
        margin-right: 0 !important;
    }
    
    .logo-desc-wrap {
        width: 50%;
    }
    
    .logo {
        font-size: 23px;
    }
    
    .emoji {
        font-size: 42px;
    }
    
    .social-icons {
        margin-top: auto;
        justify-content: space-evenly;
    }
}

  /*---------------------------------------------------*/
  @media screen and (max-width: 440px) {

  .centered {
    padding-left: 15px;
    padding-right: 15px;
  }
}